Cemu - Bug #259

Vulkan Super Mario 3D World Crashing
01/20/2020 04:55 AM - gman

Status: Resolved Start date: 01/20/2020
Priority: Normal

Assignee:

Category: Compatibility

API: Vulkan GPU Vendor/Model: AMD RX 570
Cemu Version: 1.16.1

Description

When entering a level sometimes the game will hard crash or softlock. If you happen to succeed to load a level and complete it, there
will be excessive bloom during the winning animation and the game may crash or softlock. 1-5 consistently crashes the game and
the log for that crash is attached below. All of these are non-issues for OpenGL.

History

#1 - 01/21/2020 02:04 AM - gman

This appears to be a memory leak as during the crash the vram usage spikes to 100% from the original roughly 30% (8gb of vram)

#2 - 04/10/2021 05:11 PM - Serfrost

- Status changed from New to Resolved

Should have been resolved with 1.22.8 as Dynamic Resolution Scaling was patched out for this title.

Files

log.txt 11.8 KB 01/20/2020 gman
